<?php
/**
 * ships_to_companies class 
 *
 */
class ships_to_companies extends databasetable
{
	/**
	 * initiates the ships_to_companies class
	 *
	 */
	function ships_to_companies(){
		$this->set_tablename(TABLE_SHIPS_TO_COMPANIES);
		$this->set_index('ships_to_companies_id');
	}
}
